Package Details: lib32-gstreamer0.10-base-plugins 0.10.36-8

Git Clone URL: https://aur.archlinux.org/lib32-gstreamer0.10-base.git (read-only, click to copy)
Package Base: lib32-gstreamer0.10-base
Description: GStreamer Multimedia Framework Base Plugins (gst-plugins-base)
Upstream URL: http://gstreamer.freedesktop.org/
Keywords: gstreamer gstreamer0.10 gstreamer0.10-base lib32-gstreamer
Licenses: LGPL
Submitter: alucryd
Maintainer: None
Last Packager: micwoj92
Votes: 34
Popularity: 0.000000
First Submitted: 2014-09-22 09:13 (UTC)
Last Updated: 2020-11-30 19:22 (UTC)

Latest Comments

1 2 3 4 Next › Last »

atomo commented on 2022-10-17 23:58 (UTC)

Not out of date as this is a git HEAD package? Unsure how to unmark.

micwoj92 commented on 2020-11-30 19:23 (UTC)

Fixed

alucryd commented on 2019-03-18 09:10 (UTC)

@jaysee Comment deleted, please don't pollute the AUR with hundreds of log lines.

alucryd commented on 2014-12-16 07:55 (UTC)

--disable-examples does not, --disable-introspection does. Added it, I just hope nothing needed those .gir...

commented on 2014-12-16 06:36 (UTC)

I hope these packages get working again. While they may not be required for anything in the official repositories, there are games from steam, humble bundle etc that do require these libraries. Currently I have held pacman on the last versions I had installed from multilib so I can still play my games.

mhspace commented on 2014-12-09 19:07 (UTC)

--disable-examples fixes build issues